top of page
  • AutorenbildRobert Stäheli

Schwachstelle in Veeam Backup & Replication

Schwachstelle Veeam Backup

In Veeam Backup & Replication wurde eine Schwachstelle (CVE-2023-27532) entdeckt, die es einem nicht authentifizierten Benutzer ermöglichen könnte, verschlüsselte Anmeldedaten auszulesen. Diese können anschliessend missbraucht werden, um auf die angebundenen Ressourcen zuzugreifen. 

Dies betrifft alle Versionen von Veeam Backup & Replication. Für V11 und V12 sind Patches vorhanden.


Die Updates zu den Schwachstellen stehen zum Download bereit:


Benötigen Sie Unterstützung oder haben Sie weitere Fragen? Kontaktieren Sie uns, wir helfen Ihnen gerne weiter.

28 Ansichten0 Kommentare

Aktuelle Beiträge

Alle ansehen

Comments


bottom of page